
    #maMire {
        background: url("../image/header-hp-mire.jpg") no-repeat center center #1f1f1d;
        height: 629px;
        color: #ffffff;
        background-size: cover;
    }
  #questionReponse{padding-bottom: 100px;}
  #questionReponse h2.titre--L {
    text-align: center;
    padding: 76px 0 40px;
}
    
    #maMire .logoSFR {
        padding: 10px;
    }
    
    #maMire .row {
        max-width: 987px;
        margin: 0 auto;
    }
    
    #maMire .BoxBlanc {
        width: 44%;
        margin: 0 auto;
        text-align: center;
        background-color: #fff;
        height: auto;
        padding: 14px;
        margin-top: 60px;
    }
    
    #maMire .MonText {
        width: 100%;
        float: none;
        display: inline-block;
        vertical-align: middle;
        text-align: center;
        color: #000;
    }
    
    #maMire h1.titre--L {
        padding-top: 28px;
        padding-bottom: 34px;
        font-size: 20px;
        font-family: 'SFR-Regular', Arial;
        font-weight: normal;
        margin: 0;
        line-height: normal;
    }
    
    #maMire h2.titre--L {
        padding-top: 20px;
        font-size: 18px;
        font-family: 'SFR-Light', Arial;
        font-weight: normal;
        margin: 0;
        line-height: 23px;
    }
    
    @media (max-width: 1024px) {
        #maMire {
            height: auto;
            padding: 0 0 60px;
        }
        #maMire .BoxBlanc {
            margin-top: 60px;
            width: 364px;
        }
        #maMire .MonText {
            width: 100%;
            text-align: center;
        }
    }

     @media screen and (max-width:767px){
        #contacter .etape-frise{
            left: 45%;
        }
        #contacter .accordeon__contenu {
            padding: 11px 22px 22px 22px;
        }
       #contacter .fleche-grise {display:none;}
       #contacter .content .content-tooltip, #contacter .col-sm-4 .content .content-tooltip{
           left: 36%;
       }
        #contacter h2 {
            padding: 110px 0 35px;
        }
        #contacter h2 {
            padding: 20px 0 35px;
        }
         #contacter .content:hover .content-tooltip {
            visibility: visible;
            cursor:default;
        }

    }
    
    @media (max-width: 480px) {
        #maMire h1.titre--L {
            font-size: 100%;
        }
        #maMire .BoxBlanc {
            width: 100%;
            margin-top: 36px;
        }
        #maMire .bouton--primaire {
            width: 100%;
        }
        #maMire h2.titre--L {
            font-size: 100%;
        }
        #maMire h1.titre--L {
            padding-top: 27px;
            padding-bottom: 11px;
        }
        #maMire h2.titre--L {
            padding-top: 0;
        }
        #maMire .logoSFR {
            padding: 10px;
            text-align: center;
        }
    }
    @media screen and (max-width:425px){
         #contacter .content .content-tooltip,#contacter .col-sm-4 .content .content-tooltip  {
           left: 21%;
       }
    }

    